@charset "utf-8";

/* == Base == */
.page__contents h2{ color: var(--main-color); }
.page__contents h2.page__desc{ color: var(--sub-color); }


body {
  font-family: 'Poppins';
  font-size: 16px;
}
small {
  font-size: 0.6em;
}

.catalog__contents {
  background: #fff;
}
.para{ font-family: 'pretendard'; text-align: justify; line-height: 1.8; hyphens: auto!important;}
.indent{ text-indent: 30px; }

.total_menu_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -30px;
  background: #2e2e2e;
  width: 100%;
  height: 110px;
}
.total_menu_btn .ico--hamburger {
  width: 32px;
  height: 28px;
}
.total_menu_btn .ico--hamburger .bar {
  background: #fff;
  transition: 0.3s;
  transform-origin: left;
}
.total_menu_btn .ico--hamburger .bar:nth-child(2) {
  transform: scaleX(0.7);
}
.total_menu_btn:hover .ico--hamburger .bar {
  background: var(--figure-color);
  transform: scaleX(0.7);
}
.total_menu_btn:hover .ico--hamburger .bar:nth-child(2) {
  transform: scaleX(1);
}

.header .catalog__paging {
  position: static;
  display: flex;
  width: 100%;
  padding: 0;
  margin-top: auto;
}
.header .catalog__paging .btn {
  width: 50%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .catalog__paging .btn .arrow {
  width: 14px;
  height: 14px;
  border-color: #fff;
  border-width: 3px;
}
.header .catalog__paging .btn .arrow.left {
  margin-left: 8px;
}
.header .catalog__paging .btn .arrow.right {
  margin-right: 8px;
}
.header .catalog__paging .btn:hover .arrow {
  border-color: #e23c22;
}
.mo_catalog__paging {
  display: none;
}

.header .catalog__sections_nav {
  display: block;
  width: 100%;
}
.header .catalog__sections_nav a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 110px;
}
.header .catalog__sections_nav a .ico {
  margin-bottom: 15px;
}
.header .catalog__sections_nav a .ico img.off {
  display: block;
}
.header .catalog__sections_nav a .ico img.on {
  display: none;
}
.header .catalog__sections_nav a .val {
  font-size: 14px;
  color: #a2a2a2;
  line-height: 1;
}
.header .catalog__sections_nav a.active {
  background: #171717;
}
.header .catalog__sections_nav a:hover .ico img.off,
.header .catalog__sections_nav a.active .ico img.off {
  display: none;
}
.header .catalog__sections_nav a:hover .ico img.on,
.header .catalog__sections_nav a.active .ico img.on {
  display: block;
}
.header .catalog__sections_nav a.active .val {
  color: #fff;
}

.gnb_bar .gnb a {
  display: block;
  flex-shrink: 0;
  font-size: 12px;
  margin: 0 10px;
  padding: 5px 0;
  border-top: 1px solid #b2b2b2;
  line-height: 1.2;
  color: #b2b2b2;
}
.gnb_bar .gnb a.active {
  font-weight: 700;
  color: var(--main-color);
  border-color: var(--main-color);
  border-width: 2px;
}
.gnb_bar .gnb a:hover {
  color: var(--main-color);
}

.etc_nav {
  position: fixed;
  top:calc(75px / 2);
  right:35px;
  z-index: 900;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.etc_nav .btn {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #b3b3b3 no-repeat center / cover;
  margin-left: 10px;
}
.etc_nav .btn--home {
  background-image: url('../images/common/home.png'); background-size: 18px 18px;
}
.etc_nav .btn--play {
  display: block;
  transition: background 0.3s;
}
.etc_nav .btn--play.play {
  background-image: url('../images/common/play_white.png'); 
}
.etc_nav .btn--play.pause {
  background-image: url('../images/common/pause_white.png'); 
}
@keyframes rotate {
  to {
    transform: rotate(180deg);
  }
}

.catalog__wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.catalog__page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.catalog__page.active_page {
  position: relative;
  z-index: 3;
  opacity: 1;
}
.catalog__page.prev_page {
  z-index: 0;
  opacity: 0;
}
.catalog__page.next_page {
  z-index: 0;
  opacity: 0;
}

.page__container {
  padding: 0;
}
.page__contents {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 180px 95px 90px 170px;
}

.m_only{ display: none; }
.color--1d4350{ color: #1d4350; }
.figure_color{ color: var(--figure-color); }
.header { position: fixed; top: 0; left: 0; z-index: 999; width: 100px; height: 100%; display: flex; flex-direction: column; align-items: center; padding: 30px 0; transition: transform 0.4s; transform: translate(-100%); }
.header_dim { display: block;  width: 100px; height: 100%;  position: fixed;  top: 0; left: 0; background: rgba(77, 77, 77, 0.9); mix-blend-mode: multiply;  z-index: 998; pointer-events: none; transition: transform 0.4s; transform: translate(-100%); }
.etcNav--hide .etc_nav{ transform: translate(-100%); }
.header--hide .header { transform: translate(-100%); }
.header--show .header { transform: translate(0%); }
.header--hide .header_dim { transform: translate(-100%); }
.gnb--show .gnb_dim{ position: fixed; top: 0; left: 0; z-index: 200; width: 100%; height: 75px; background-color: #f1eeec; padding: 30px 35px 5px 150px; box-sizing: content-box; }
.etcNav--hide .etc_nav{ display: none; }
.header--show .header_dim { transform: translate(0%); }
.gnb_bar {position: fixed;top: 0;right: 0;display: flex;width: 100%;justify-content: space-between;padding: 20px 35px 5px 130px; z-index: 888;transition: transform 0.4s; }
.gnb_bar .gnb { display: none; }
.part1 .gnb_bar .gnb--part1 { display: flex; }
.part2 .gnb_bar .gnb--part2{ display: flex; }
.part3 .gnb_bar .gnb--part3{ display: flex; }
.part4 .gnb_bar .gnb--part3{ display: none; }
.gnb_bar .gnb.gnb--part2 a{ width: 185px; }
.gnb_bar .gnb.gnb--part3 a{ width: 250px; }
.part1 .gnb_bar{ padding: 30px 35px 15px 120px; }
.figure_area{ margin-bottom: -25px; }
.additional_explanation{ display: flex; align-items: center; }
.additional_explanation.margin-bottom{ margin-bottom: 12px; }
.additional_explanation.last{ margin-bottom: 15px; }
.additional_explanation .figure{ display: inline-block; text-align: center; background-color: var(--figure-color); width: 55px; border-radius: 50px; color: #fff; padding: 2px 10px; font-size: 14px; margin-right: 10px; }
.additional_explanation .figure_text{ color: var(--figure-color);  }
.source_box{ border:1px solid #004c73; border-radius: 10px; padding: 10px 20px 10px 15px; }
.source_box.mo {display: none;}
.source_box .source{ display: inline-block; text-align: center; background-color: var(--main-color); width: 80px; border-radius: 50px; color: #fff; padding: 2px 10px; font-size: 14px; margin-right: 20px; margin-bottom: 5px; }
.source_text{ display: inline-block; color: #4d4d4f; }
.source_text li{ font-size: 12px; }
.dot_area{ width: 325px; }
.dot_area li{ margin-bottom: 15px; display: flex; flex-direction: column; color: var(--main-color); font-size: 14px; font-weight: 500; }
.dot_area li .dot_box .dot{ display: inline-block; width: 8px; height: 8px; border-radius: 10px; background-color: #866d4c; }
.long_img img{ width: 100%; }
.long_img_inner .long_img_box{ width: 48%; }
.long_img_inner .long_img_box:first-child{ margin-right: 4%; }
.long_img_inner .long_img_box p{ text-align: justify; line-height: 1.8; }
.logo_small{ display: flex; justify-content: center; align-items: center; width: 100%; height: 85px; background-color: #47494c; }
.logo_small img{ display: block; }
.page__contents h2{ font-size: 30px; }
.page__contents h2 .small{ font-size: 24px; }
.page__contents h2.page__desc{ font-size: 14px; }
.btn_explanation{ display: flex; align-items: center; }
.page__contents > div{ height: 660px; }
.page__contents .scroll--contents{ overflow: hidden; overflow-y: scroll; padding-right: 30px; height: 650px; }
.page__contents .scroll--contents::-webkit-scrollbar{ width: 10px; }
.page__contents .scroll--contents::-webkit-scrollbar-thumb{ background-color: #004c73; border-radius: 50px; }
.page__contents .scroll--contents::-webkit-scrollbar-track{ background-color: #b2b2b2; width: 10px; border-radius: 50px; }
.page__contents .scroll--contents p{ line-height: 1.8; text-align: justify; }
.bulletin_date{ color: #999; justify-content: flex-end; margin-bottom: 30px; font-size: 13px;}
.bulletin_date b{ margin-right: 15px; }
.current_status{ display: flex; flex-wrap: wrap; width: 60%; font-size: 14px; padding: 5px; }
.current_status_item{ display: flex; align-items: center; margin-bottom: 30px; }
.current_status_item:nth-child(1){ order:1; }
.current_status_item:nth-child(2){ order:3; }
.current_status_item:nth-child(3){ order:5; }
.current_status_item:nth-child(4){ order:2; }
.current_status_item:nth-child(5){ order:4; }
.current_status_item:nth-child(3n){ margin-bottom: 0; }
.current_status_item img{ flex-shrink: 0; margin-right: 10px; }
.current_status_item .list_total li.title{ color: #881d45; font-weight: 600; font-size: 16px; }
.current_status_item .list_total .list_detail li{ margin: 0; }
.current_status_item .list_total .list_detail li:first-child{ color: var(--figure-color); font-weight: 500; padding: 0; }
.current_status_item .list_total .list_detail li:first-child::before{ display: none; }
.current_status_item .list_total .list_detail li::before{ width: 5px; height: 5px; background-color: #b1b1b1; }
.col--3{ width: 32%; margin-right: 3%; }
.col--3:last-child{ margin-right:0; }
.col--3 p{ text-align: justify; line-height: 1.8; }
.width--480{ width: 480px; margin-right: 130px; flex-shrink: 0; }
.width--1010{ width: 1010px;flex-shrink: 0; }
.width--560{ width: 560px; margin-right: 40px; flex-shrink: 0; }
.width--480--col3{ width: 480px; margin-right: 40px; flex-shrink: 0; }
.width--515{ width: 515px; margin-right: 80px; flex-shrink: 0; }
.width--1045{ width: 1045px; flex-shrink: 0; }
.title_section > div{ justify-content: space-between; }

/* main_img */
.main_img{ width: 100%; margin:10px 0; }
.main_img div{ width: 49%; }
.main_img div:first-child{ margin-right: 2%; }
.main_img img{ margin-bottom: 10px; }
/* main_img_full */
.main_img_full{ margin-bottom: 20px; }
.main_img_full img{ margin-bottom: 10px; }
.main_img_full .figure{ position: relative; display: block; padding-left: 10px; font-size: 14px; color: #7f8286; }
.main_img_full .figure::before{ position: absolute; top:4px; left: 0; display: block; content: ''; width: 3px; height: 12px; background-color: #886d50; }
/* title_section main_img */
.title_section .main_img{ width: 480px; margin-bottom: 0; }
.title_section .main_img div{ width: 100%; }
/* main_img의 figure : 이미지 설명 */
.figure{ position: relative; display: block; padding-left: 10px; font-size: 14px; color: #7f8286; }
.figure::before{ position: absolute; top:4px; left: 0; display: block; content: ''; width: 3px; height: 12px; background-color: #886d50; }

#pg04 .main_img_full,
#pg10 .main_img_full,
#pg19 .main_img_full{ margin-top: 20px; }
#pg06 .main_img div,
#pg13 .main_img div,
#pg15 .main_img div{ width: 100%; }
#pg06 .main_img img,
#pg13 .main_img img,
#pg15 .main_img img{ width: 100%; margin-bottom: 10px; }

#firstPage .page__contents{ padding: 150px 95px 80px 100px; }
#firstPage .bg {position: absolute; bottom: -690px; right: -200px; width: 1418px; animation-duration: 1s!important;}
#firstPage .contbox {width: 100%; height: 100%; position: relative; display: flex; flex-direction: column; align-items: flex-start;}
#firstPage .contbox h2 {font-family: "Poppins"; position: relative; font-size: 82px;}
#firstPage .contbox h2 .typo {display: block; line-height: 1; color: transparent;  background: repeating-linear-gradient(115deg, #16355C, #16355C, #3C6287, #628EB0, #78A7C7, #628EB0, #3C6287, #16355C, #16355C); background-size: 200%;-webkit-background-clip: text;  animation-name: gradientText; animation-duration: 2s; animation-iteration-count: infinite; animation-timing-function: linear;}
#firstPage .contbox .tag_wrap {margin: auto 0 0 auto; transform: translate(-130px, -150px);}
#firstPage .contbox .tag {font-family: "Poppins"; position: relative; font-size: 52px; letter-spacing: .4em; font-weight: 600; line-height: 1; color: transparent;  background: repeating-linear-gradient(115deg, #16355C, #16355C, #3C6287, #628EB0, #78A7C7, #628EB0, #3C6287, #16355C, #16355C); background-size: 200%; -webkit-background-clip: text; animation-name: gradientText; animation-duration: 2s; animation-iteration-count: infinite; animation-timing-function: linear;}
@keyframes gradientText {
  from {
    background-position: 0% 0%;
  }
  to {
    background-position: 200% 0%;
  }
}
#firstPage .contbox h2 .info {position: absolute; top: 82px; right: 0; color: #7E6444; font-size: 28px;}
#firstPage .contbox h2 .info b {font-weight: 500;}
#firstPage .contbox h2 .info i {font-weight: 300;}
#firstPage .contbox .logo { position: absolute; bottom: 0; left: 0; width: 280px;}
#pg02.bg{ background: url(../images/en/pg02/bg.jpg) no-repeat center/cover; }
#pg02 .page__contents{ display: flex; padding: 80px 95px 80px 180px; }
#pg02 .page__contents .contents span:first-child{ display: flex; justify-content: center; align-items: center; width: 30px; height: 30px; background-color: #bcbdc0; border-radius: 50px; margin-right: 20px; }
#pg02 .page__contents h2{ font-size: 50px; font-weight: 400;}
#pg02 .page__contents .col{ width: calc(97% / 4); height: 100%; display: flex; flex-direction: column; justify-content: start; background-color: #fff; margin-right: 1%; padding: 60px 30px; border-radius: 10px; }
#pg02 .page__contents .col h3{ font-size: 25px; text-transform: uppercase; margin-bottom: 30px; }
#pg02 .page__contents .col:last-child{ margin-right: 0; }
#pg02 .page__contents .contents{ display: flex; flex-direction: column; justify-content: space-between; background-color: transparent; padding: 60px 0 0 0; }
#pg02 .page__contents .contents ul li{ margin: 5px 0; }
#pg02 .page__contents .col .part{ color: var(--main-color); }
#pg02 .page__contents .col .part4 {margin-top: auto;}
#pg02 .page__contents .col .part4 h3{ margin-bottom: 0; }
#pg02 .page__contents .menu_white_box ul{ justify-content: space-between; border-top: 2px solid #004c73; }
#pg02 .page__contents .menu_white_box ul li{ padding: 6px 0; border-bottom: 1px solid #ededed; }
#pg02 .page__contents .menu_white_box.second ul li:last-child{ border-bottom: 0; }
#pg02 .page__contents .menu_white_box ul li a{ display: flex; justify-content: space-between; font-size: 14px; }
#pg02 .page__contents .menu_white_box ul li a:hover{ color: #004c73; }
#pg02 .page__contents .menu_white_box ul li a span:first-child{ margin-right: 10px; }
#pg02 .page__contents .menu_white_box ul li:last-child{ margin-bottom: 0; }

#pg02 .page__contents .btn{ background-repeat: no-repeat; background-position: center; }
#pg02 .page__contents .btn--fullScreen{ background-image: url(../images/common/full.png); background-size: 16px 16px; }
#pg02 .page__contents .btn--home{ background-image: url(../images/common/home.png); background-size: 18px 18px; }
#pg02 .page__contents .btn--play{ background-image: url(../images/common/play_white.png); }
#pg02 .page__contents .btn--prev{ background-image: url(../images/common/prev.png); background-size: 12px 19px; }
#pg02 .page__contents .btn--menu{ background-image: url(../images/common/menu.png); background-size: 16px 14px; }
#pg02 .page__contents .btn--next{ background-image: url(../images/common/next.png); background-size: 12px 19px; }

#pg02 .page__contents .arrow{ width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; }
#pg02 .page__contents .arrow.right{ margin-left: -5px; }
#pg02 .page__contents .arrow.left{ margin-left: 5px; }
#pg03 .page__contents{ padding: 150px 95px 90px 170px; }
#pg03 .page__contents > div{ height: 680px; }
#pg03 .page__contents .left{ display: flex; flex-direction: column; justify-content: space-between; }
#pg03 .page__contents .left h2{ font-size: 50px; }
#pg03 .page__contents .left .ceo_img{ width: 385px; display: flex; justify-content: center; border-bottom: 3px solid #004c73; }
#pg03 .page__contents .left .ceo_img img{ display: block; }
#pg03 .page__contents .right{ position: relative; padding-top: 110px; }
#pg03 .page__contents .right .sign{ position: absolute; bottom: -20px; right: 0; }
#pg03 .page__contents .right .sign img{ display: block; } 
#pg04 .source_box .source{ display: block; margin-bottom: 5px; }
#pg04 ul.bullet > li{ margin: 0 0 5px 10px; }
#pg06 .page__contents{ padding: 160px 95px 90px 170px; }
#pg06 .col--3:last-child{ display: flex; flex-direction: column; justify-content: space-between; }
#pg06 .main_img{ margin-bottom: 0; margin-top: auto; }
#pg06 .main_img div:first-child{ margin-right: 0; }
#pg07 .page__contents .right{ display: flex; flex-direction: column; }
#pg07 .page__contents .upper{ margin-top: 110px; margin-bottom: 20px; display: flex; align-items: flex-end; }
#pg07 .page__contents .upper .figure{ margin-right: 3%; }
#pg07 .page__contents .upper img{ width: 55%; }
#pg09 .width--480 > div{ height: 100%; }
#pg16 .main_img_full{ margin-bottom: 0; margin-top: auto; }
#pg16 .source_text li b{ color: #004c73; font-weight: 600; }
#pg20 .page__contents{ position: relative; padding: 150px 95px 90px 170px;}
#pg20 .page__contents .title_section h2.page__desc{ color: #000; font-weight: 400; font-size: 14px; }
#pg20 .page__contents .above .left{ position: absolute; width: 1045px; top:230px; left: 230px; flex-wrap: wrap; }
#pg20 .page__contents .above .left .img_box{ width: 305px; height: 280px; margin-right: 65px; margin-bottom: 40px; }
#pg20 .page__contents .above .left .img_box:nth-child(3n){ margin-right: 0; }
#pg20 .page__contents .above .left .img_box img{ margin-bottom: 10px; }
#pg20 .page__contents .above .left .img_box .num{ display: flex; justify-content: center; align-items: center; color: #fff; width: 20px; height: 20px; border-radius: 50px; background-color: #1d4359; }
#pg20 .page__contents .above .left .img_box .num_text{ color: #1d4359; font-size: 20px; font-weight: 500; }
#pg20 .page__contents .above .left .img_box .units{ font-size: 14px; padding-right: 15px; }
#pg20 .page__contents .above .left .img_box .units span{ color: var(--figure-color); font-weight: 500; font-size: 15px; }
#pg20 .page__contents .above .right{ position: absolute; top:185px; right: 100px; }
#pg21 .page__contents{ padding: 140px 115px 60px 170px; height: 100%; }
#pg21 .page__contents .above{ position: absolute; left: 670px; width: 1070px;}
#pg21 .page__contents .main_contents{ display: flex; justify-content: space-between; }
#pg21 .page__contents .right{ width: 1200px; }
#pg21 .page__contents .right .row{ display: flex; justify-content: space-between; }
#pg21 .page__contents .right .row--1{ margin-bottom: 220px; }
#pg21 .page__contents .right .row--2{ margin-bottom: 30px; }
#pg21 .page__contents .right .structure_item{ width: calc(94% / 3); }
#pg21 .page__contents .right .structure_item .title_section{ border-top: 2px solid #1d4350; border-bottom: 1px solid #000; padding: 5px 0; }
#pg21 .page__contents .right .structure_item.structure_item_long{ width: 66%; }
#pg21 .page__contents .right .structure_item.structure_item_long .brand{ padding: 30px; display: flex; align-items: center; }
#pg21 .page__contents .right .structure_item.structure_item_long .brand li:nth-child(1) img {width: 76px;}
#pg21 .page__contents .right .structure_item.structure_item_long .brand li:nth-child(2) img {width: 85px;}
#pg21 .page__contents .right .structure_item.structure_item_long .brand li:nth-child(3) img {width: 98px;}
#pg21 .page__contents .right .structure_item.structure_item_long .brand li:nth-child(4) img {width: 92px;}
#pg21 .page__contents .right .structure_item.structure_item_long .brand li:nth-child(5) img {width: 102px;}
#pg21 .page__contents .right .structure_item .contents_section{ padding-top: 5px; text-align: justify; font-size: 13px; }

#lastPage .page__contents{ padding: 145px 65px 130px 75px; }
#lastPage .page__contents > div{ height: auto; }
#lastPage .page__contents .above{ position: absolute; top: 80px; right: -680px; display: flex; color: var(--figure-color); font-size: 20px; transform: rotate(90deg); transform-origin: left top; }
#lastPage .page__contents .above div{ margin-right: 100px; }
#lastPage .page__contents .above div:last-child{ margin-right: 0; }
#lastPage .page__contents .below{ display: flex; flex-direction: column; font-size: 15px; color: #b2b2b2; }
#lastPage .page__contents .below .logo{ display: flex; justify-content: center; align-items: center; width: 100%; height: 550px; }
#lastPage .page__contents .below .logo img {width: 396px;}
#lastPage .page__contents .below .info{ display:flex; }
#lastPage .page__contents .below .info div{ width: 350px; }
#lastPage .page__contents .below .info div a b{ display: inline-block; width: 62px; }
#lastPage .page__contents .below .info div:last-child{ width: 360px; }
#lastPage .page__contents .below .info .fax{ letter-spacing: 0.3px; }
#lastPage .page__contents .below .copyright{ display: flex; justify-content: center; margin-top: 50px; }


.cover-pager {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .page__container {
    padding: 0;
  }
  .page__contents {
    min-height: 100vh;
    /* padding: 100px 20px!important; */
    padding: 20px 20px 100px!important;
    word-break: keep-all;
  }

  .cover-pager {
    display: none !important;
  }

  .header .catalog__paging,
  .header .catalog__bullets,
  .header .catalog__sections_nav,
  .header_dim {
    display: none;
  }
  .header {
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    padding: 0;
    transform: none;
    flex-direction: row;
    justify-content: flex-start;
    background: #fff;
    z-index: 700;
    border-bottom: 1px solid #dadada;
    transform: none !important;
  }
  .header .total_menu_btn {
    width: 60px;
    height: 60px;
    margin: 0;
  }
   .mo_catalog__paging {
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100%;
    border-top: 1px solid #dadada;
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(10px);
    height: auto;
    padding: 10px 20px;
    z-index: 9999;
    pointer-events: initial;
    align-items: center;
  }
  .mo_catalog__paging .logo {
    width: 150px;
  }
  .mo_catalog__paging .tag {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
  }
  .mo_catalog__paging .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #afafaf;
    flex-shrink: 0;
  }
  .mo_catalog__paging .btn .arrow {
    border-color: #666;
  }
  .mo_catalog__paging .btn--prev .arrow {
    margin-left: 5px;
  }
  .mo_catalog__paging .btn--right .arrow {
    margin-right: 5px;
  }
  .last-page .mo_catalog__paging .btn--next {
    opacity: 0.4;
    pointer-events: none;
  }


  .indent{ text-indent: 15px; }
  .pc_only{ display: none; }
  .m_only{ display: block; margin-top: 15px; }
  .source_box{ display:none; flex-direction: column; }
  .source_box.mo{ display: flex; margin-top: 20px;}
  .source_box .source{ padding: 1px 10px; font-size: 12px; flex-shrink: 0; height: 20px; margin-right: 10px; }
  .col--3{ width: 100%; }
  .etc_nav{ position: absolute; z-index: 900; top:30px; right: 20px; transform: translateY(-50%); }
  .logo_small{ position: absolute; top: 0; left: 0; height: 60px; justify-content: flex-start; margin-left: 20px; }
  .width--480{ width: 100%; }
  .width--1010{ width: 100%; }
  .width--560{ width: 100%; }
  .width--480--col3{ width: 100%; }
  .width--515{ width: 100%; }
  .width--1045{ width: 100%; }
  .m_flex{ flex-direction: column; }
  .para{ font-size: 14px; }
  .source_text li{ font-size: 12px; }
  .source_box{ margin-bottom: 15px; margin-right: 5px; }
  .page__contents h2{ font-size: 24px!important; font-weight: 600;}
  .page__contents h2.page__desc{ font-size: 16px!important; margin-bottom: 5px; font-weight: 500;}
  .page__sbj_desc{ font-size: 28px; margin-bottom: 15px; }
  .figure_area{ margin-bottom: 0; }
  .additional_explanation .figure{ width: 80px; font-size: 12px; padding: 1px 10px; }
  .additional_explanation .figure_text{ font-size: 12px; }
  .additional_explanation.margin-bottom{ margin-bottom: 8px; }
  .dot_area{ width: 100%; margin-bottom: 25px; }
  /* main_img */
  .main_img { flex-direction: column; }
  .main_img img{ width: 100%; margin-bottom: 5px; }
  .main_img div{ width: 100%; }
  .main_img div:first-child{ margin-bottom: 10px; }
  .main_img div .figure{ font-size: 12px; }
  .main_img div .figure::before{ height: 10px; }
  /* title_section main_img */
  .title_section .main_img{ width: 100%; margin-bottom: 10px; }
  /* main_img_full */
  .main_img_full{ margin-bottom: 10px; }
  .main_img_full img{ margin-bottom: 5px; }
  .main_img_full .figure{ font-size: 12px; }
  .main_img_full .figure::before{ height: 10px; }
  .total_menu_btn .ico--hamburger{ width: 25px; height: 22px; }
  .page__contents > div{ height: auto; }
  .page__contents .scroll--contents::-webkit-scrollbar{display: none;}
  .page__contents .scroll--contents{ height: auto; padding-right: 0; overflow: auto; }
  .long_img_inner .long_img_box{ width: 100%; }
  .current_status_item .list_total li.title{ font-size: 15px; }
  .current_status{ width: 100%; flex-direction: column; }
  .current_status_item{ margin-bottom: 15px; }
  .current_status_item:nth-child(1){ order:1; }
  .current_status_item:nth-child(2){ order:2; }
  .current_status_item:nth-child(3){ order:3; }
  .current_status_item:nth-child(4){ order:4; }
  .current_status_item:nth-child(5){ order:5; }
  .current_status_item:nth-child(3n){ margin-bottom: 15px; }
  .map_area{ width: 100%; }
  .gnb_dim{ display: none; }
  .gnb_bar{ position: absolute; top:70px; width: 100%; display: block; padding: 0 10px!important; }
  .gnb_bar .m_only{ margin-top: 0;}
  .gnb_bar .m_only .m_gnb { display: none;}
  .part1 .gnb_bar .m_only .gnb--part1 {display: block;}
  .part2 .gnb_bar .m_only .gnb--part2 {display: block;}
  .part3 .gnb_bar .m_only .gnb--part3 {display: block;}
  .part4 .gnb_bar .m_only .gnb--part4 {display: block;}
  .part1 .catalog__page .page__container,
  .part2 .catalog__page .page__container,
  .part3 .catalog__page .page__container {padding-top: 70px;}
  .m_gnb button{ display: flex; align-items: center; justify-content: space-between; width: 100%; height: 60px; border: 1px solid #ccc; background-color: #fff; padding: 0 10px; font-family: 'poppins'; text-align: left; font-size: 12px; gap: 0 20px;}
  .m_gnb button .icon {flex-shrink: 0;}
  .m_gnb ul{ display: none; }
  .m_gnb ul.active{ display: block; }
  .m_gnb ul li{ padding: 10px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; background-color: #fff; font-size: 12px; border-bottom: 1px solid #ccc; background-color: #ededed;}

  .first_page .etc_nav {display: flex; transform: translateY(-50%);}
  #firstPage .page__container {height: calc(100vh - 60px);}
  #firstPage .bg {max-width: none; width: 600px; right: -30%; bottom: -10%;}
  #firstPage .contbox{ width: 100%; height: 100%; padding-top: 30px;}
  #firstPage .contbox .logo{ right: 0; left: auto; bottom: 60px; width: 150px;}
  #firstPage .contbox h2 {font-size: 52px!important;}
  #firstPage .contbox h2 .info {display: block; position: static; font-size: 20px; line-height: 1; margin-top: .5em;}
  #firstPage .contbox .tag_wrap {margin-left: 0; transform: translate(0, -130px);}
  #firstPage .contbox .tag {font-size: 24px;}
  
  #pg02.bg{ background: url(../images/en/pg02/bg_m.jpg) no-repeat center/cover; }
  #pg02 .page__contents{ flex-direction: column; }
  #pg02 .page__contents h2{ font-size: 28px; margin-bottom: 20px; }
  #pg02 .page__contents .contents{ margin-bottom: 30px; }
  #pg02 .page__contents .col{ width: 100%; border-radius:0; padding: 30px 15px; }
  #pg02 .page__contents .col .part4{ margin-top: 60px; }
  #pg02 .page__contents .contents{ padding: 0; }
  #pg02 .page__contents ul li{ font-size: 15px; }
  #pg02 .page__contents .contents span:first-child{ margin-right: 10px; }
  #pg02 .page__contents .col .part{ font-size: 14px; }
  #pg02 .page__contents .col h3{ font-size: 17px; margin-bottom: 15px; }
  #pg04 ul.bullet > li{ margin: 0; }
  #pg07 .page__contents .upper{ margin-top: 0; margin-bottom: 10px; flex-direction: column; }
  #pg07 .page__contents .upper img{ order:1; margin-bottom: 5px; }
  #pg07 .page__contents .upper .figure{ order:2; font-size: 12px; }
  #pg07 .page__contents .upper .figure{ margin-right: 0; }
  #pg07 .page__contents .upper img{ width: 100%; }
  #pg04 .main_img_full,
  #pg010 .main_img_full,
  #pg019 .main_img_full{ margin-top: 10px; }
  #pg06 .main_img{ margin-top: 10px; }
  #pg06 .main_img img,
  #pg13 .main_img img,
  #pg15 .main_img img{ margin-bottom: 5px; }
  #pg03 .page__contents{ flex-direction: column; }
  #pg03 .page__contents > div{ height: auto; }
  #pg03 .page__contents .left{ justify-content: unset; }
  #pg03 .page__contents .left .ceo_img{ width: 100%; }
  #pg03 .page__contents .right{ padding-top: 30px; }
  #pg03 .page__contents .right .sign{ position: relative; display: flex; justify-content: flex-end; bottom: 0;}
  #pg13 .main_img,
  #pg15 .main_img{ margin-bottom: 10px; }
  #pg16 .main_img_full{ margin-bottom: 0; margin-top: 20px; }
  #pg19 .page__contents .bulletin_date{ flex-direction: column; align-items: flex-end; }
  #pg19 .page__contents .bulletin_date b{ margin-right: 0; }
  #pg19 .page__contents .title_section{ margin-bottom: 25px; }
  #pg19 .page__contents > div:last-child{ flex-direction: column; }
  #pg19 .page__contents .title_section h2{ font-size: 28px; }
  #pg19 .page__contents .title_section span{ font-size: 12px; }
  #pg20 .page__contents .title_section{ margin-bottom: 20px; }
  #pg20 .page__contents h2{ margin-bottom: 5px; }
  #pg20 .page__contents .above{ flex-direction: column; }
  #pg20 .page__contents .above .left,
  #pg20 .page__contents .above .right{ position: relative; top:0; left: 0; }
  #pg20 .page__contents .above .left{ width: 100%; height: auto; }
  #pg20 .page__contents .above .left .img_box{ width: 100%; height: auto; margin-right: 0; margin-bottom: 20px; }
  #pg20 .page__contents .above .left .img_box .units{ padding-right: 0; }
  #pg20 .page__contents .above .left .img_box img{ width: 100%; margin-bottom: 5px; }
  #pg20 .page__contents .above .left .img_box > ul{ flex-direction: column; }
  #pg20 .page__contents .above .left .img_box > ul > li:first-child{ display:flex; align-items: center; }
  #pg20 .page__contents .above .left .img_box .num{ margin-right: 10px; font-size: 15px; }
  #pg20 .page__contents .above .right{ display: flex; justify-content: center; }
  #pg20 .page__contents .above .left .img_box .num_text{ font-size: 16px; }
  #pg21 .page__contents .main_contents{ flex-direction: column; }
  #pg21 .page__contents .brand_img_m{ margin-bottom: 30px; display: flex; justify-content: center; }
  #pg21 .page__contents .right{ width: 100%; }
  #pg21 .page__contents .right .row{ flex-direction: column; }
  #pg21 .page__contents .right .row--1{ margin-bottom: 0; }
  #pg21 .page__contents .right .row--2{ margin-bottom: 0; }
  #pg21 .page__contents .right .structure_item{ width: 100%; margin-bottom: 20px; }
  #pg21 .page__contents .right .structure_item .title_section{ display: flex; flex-direction: column; }
  #pg21 .page__contents .right .structure_item.structure_item_long{ width: 100%; }
  #pg21 .page__contents .right .structure_item.structure_item_long .brand{ padding: 0; display: flex; flex-wrap: wrap; margin-top: 30px; }
  #pg21 .page__contents .right .structure_item.structure_item_long .brand li{ width: 49%; margin-bottom: 40px; }
  #pg21 .page__contents .right .structure_item.structure_item_long .brand li:nth-child(2n){ margin-right: 2%; }
  #pg21 .page__contents .right .structure_item.structure_item_long .brand li:last-child{ width: 100%; }
  #pg21 .page__contents .right .structure_item.structure_item_long .brand li img{ margin: 0 auto; }
  #lastPage .page__contents{ display: flex; flex-direction: column; height: 100vh; }
  #lastPage .page__contents .above{ position: relative; top:0; right: 0; transform: rotate(0); margin-right: 0; justify-content: center; font-size: 15px; margin-bottom: 20px; flex-direction: column;}  
  #lastPage .page__contents .above div{ margin-right: 30px; }
  #lastPage .page__contents .below{ height: 100%; justify-content: flex-end; font-size: 13px; }
  #lastPage .page__contents .below .logo{ width: 230px; height: auto; padding-bottom: 100px; margin: 0 auto;}
  #lastPage .page__contents .below .info{ flex-direction: column; align-items: center; font-size: 14px;}
  #lastPage .page__contents .below .info div{ margin-bottom: 20px; text-align: center; }
  #lastPage .page__contents .below .info div a b{ display: inline; }
  #lastPage .page__contents .below .info .fax{ letter-spacing: 0; }
  #lastPage .page__contents .below .copyright{ margin-top: 20px; text-align: center; margin-bottom: 50px; }
}


